﻿.DivMainHeading
{
    font-size: 1.2em; 
    vertical-align: middle; 
    margin-top: 5px;
}

.DivSearchHelp
{
    width: 96%;
    padding: 10px;
}

.DivSearchHelp, .AdvancedSearchRow, .AdvancedSearchTopRow, .AdvancedSearchBottomRow {
    font-style: italic;
    font-weight: 500;
    font-size: .9em;
    background-color: #FFFFF0;
}

.LinkSearchHelpArea, .LinkAdvancedSearch
{    
    font-style: italic;
    font-weight: 500;
    font-size: .9em;
}

.DivEventsTitle
{
    clear:both;
    margin-bottom: 15px;    
}

.DivEventsList, .DivHideShowAdvancedSearch
{
    float: left; 
    margin-left: 5px;
}

.DivEventsList
{
    padding-right: 5px;
}

.DivSortAndOrderTable td
{
    vertical-align: bottom;
}

.DivSearchTable, .DivSortAndOrderTable
{
    margin-top: 15px;
    margin-bottom: 15px;
}

    .DivSearchTable table {
        border-collapse: collapse; 
        border: 1px none black;
        padding: 0;
    }

    .DivSearchTable td {
        padding: 2px; 
        vertical-align:top;
    }

.AdvancedSearchTopRow td
{
    padding-top: 8px;
}

.AdvancedSearchBottomRow {
    border-collapse: collapse;
    border-spacing: 0;
    vertical-align: top;
}

.AdvancedSearchBottomRow td
{
 padding-bottom: 8px;
}

.AdvancedSearchCell
{
    padding-top: 2px;
}

.AdvancedSearchCellDescriptions
{
 padding-left: 10px; padding-right: 10px; padding-top: 10px;
}

.AdvancedSearchCellFamilyName
{
    padding-left: 10px; padding-bottom: 15px; padding-top: 2px;
}

.TextBoxSmall {
    width: 50px;
}